@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);
#footer {border-top: 1px solid #ddd;}

.btn.btnBack {background: #444;border: 1px solid #666; color: #fff;}
.btn.btnBack:hover {background:#fff8c6;color:#222;}

.btn.headCart:hover {color:#85abc4;}
.btn.headSearch:hover {color:#85abc4;}

.mobile-nav {
    width: 100%;
    margin-top: 0px;
    list-style: none;
    padding: 0px;
    text-align: center;
    margin-top: 10px;
}

.testLogin {
    text-align: center;
}


#mobilenav a {padding:10px 0px;}

h2 { font-size: 1.8em;}

.catNavigator dt{margin-right: 10px;}

@media (max-width:768px){
.head-container{border-top:0px;}
}

/* */
h1 {font-size: 24px;}
h1, h2, h3, h4, h5, h6, th, dt, .errorMessage, .confirmTell {font-family: 'Droid Serif',serif;}

.orderSummaryText .header {color: #a1ceec;}

@media (min-width: 980px) {
	body {background: url(../images/bgShadow.png) no-repeat top center, url(../images/wallpaper.jpg) repeat-x top left fixed;}
	/** .container {width: 980px;} **/
	.head-container {padding: 2px 0;border-top:none;margin-top: 29px;}
	.topnav-container, .navbar-default {margin-top: 0;}
	.navbar-header {margin-top:0;}
	.catNavigator {width:20%;}
	.contentLeft {width:80%;padding-left: 30px;}
	.btn-header {border:1px solid #717171;}
	.navbar-nav{}
	.navbar-nav>li>a {padding:10px 8px;}
	.navbar-default .navbar-nav>li>a {text-transform: uppercase;font-weight: normal;font-size: 13px;}
	#leftNavigator {padding: 20px 0px 0px 20px;}
	.homeBlocks .col-sm-2 {padding-left:5px;padding-right:5px;}
	.confirmBoxes .col-sm-7, .confirmBoxes .col-sm-5 {width:50%;}
}

#footer dt {font-size: 0.9em;margin: 0 0 14px;font-weight: bold;}
#footer dd {font-size: 0.8em;}

.footerContainer img {content:url(../images/footer-clear.png);}


.homepanel img {
    border-radius: 20px;
}

.footerContainer img[src="/upload/styles/images/footer.png"] {
    content: url(/upload/mt/telf513/images/footer_fp_grey.png);
}

/*** NEW BRANDING SITE ***/

body{background:#fff;font-family:'Georgia', serif;font-size:15px; color:#004225;}
/** .container{width:1170px;} **/
.footerContainer{padding-left:0px;}
/**.navbar-brand img[src="/upload/mt/telf513/images/logos/logo.png"] {
    content: url(/upload/mt/telf513/images/logos/am-logo.png);
    max-height:140px;
}**/
 #headContainer{width:100%;position:fixed;top:0;background:#cef2b9;margin-top:0;z-index:99}
.topnav-container, .navbar-default{background:#cef2b9;width:100%;}
.topnav-container{margin-top:30px}
.navbar-header {
        margin-top: -10px;
    }
.navbar-default .navbar-nav>li>a{font-size:15px;letter-spacing:1px;color:#004225;font-family:'Georgia', serif;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:focus{color:#d4af37;}
footer{background:#cef2b9;}
#footer{border-top:0px;}
.footerContainer .container{background:none;}
.addressData a:hover, .btn-header:hover, a.btn-header:hover{color:#d4af37;}
.navbar-nav{border-bottom:0px;}
#footer dd{font-size:13px;}
#footer dd a:hover{color:#d4af37;}
#footer dt{font-size:15px;text-transform:uppercase;color:#004225;font-weight:400;font-family:'Georgia', serif;letter-spacing:1px;}
h1{text-transform:uppercase;color:#004225;}
h2{color:#d4af37;font-size:1.6em}
h3, h4, h5, h6{color:#d4af37;}

.btn-primary{color:#fff;background:#004225;border:0px;}
.btn-primary:hover{color:#fff;background:#d4af37;border:0px;}
a{color:#b7a157;}
.panel{color:#d4af37;}
.navbar-brand img{max-height:140px;}
.btn-header:hover, a.btn-header:hover{color:#d4af37;}
.btn.headCart:hover {color:#d4af37;}
.btn.headSearch:hover {color:#d4af37;}

#leftNavigator dt {background:#D4AF37;}
#leftNavigator a {color:#004225}
#leftNavigator a:hover {color:#D4AF37}

@media (max-width:768px) {
.topnav-container {
    margin-top: 45px;
}
}